#video .title {
	FLOAT: left; PADDING-TOP: 4px; HEIGHT: 18px
}
#video .title H2 A {
	COLOR: #8f1d21
}
#scrollVideo {margin-bottom:4px;
	BACKGROUND: url(/phnews/images1/video_line.gif) no-repeat center 118px; FLOAT: left; POSITION: relative
}
#scrollVideo UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 9px
}
#scrollVideo LI {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; BACKGROUND: url(/phnews/images1/video_1.gif) no-repeat; FLOAT: left; PADDING-BOTTOM: 5px; WIDTH: 80px; MARGIN-RIGHT: 9px; PADDING-TOP: 1px; POSITION: relative; HEIGHT: 105px; TEXT-ALIGN: center
}
#scrollVideo LI IMG {
	FILTER: alpha(opacity=80); moz-opacity: 0.8; opacity: 0.8
}
#scrollVideo LI .play {
	DISPLAY: none; LEFT: 0px; POSITION: absolute; TOP: 0px
}
#scrollVideo LI.current {
	BACKGROUND: url(/phnews/images1/video_2.gif) no-repeat
}
#scrollVideo LI.current .play {
	DISPLAY: block; LEFT: 0px; POSITION: absolute; TOP: 0px
}
#scrollVideo .text {
	PADDING-LEFT: 5px;font-weight: bold; FONT-SIZE: 13px; LEFT: 5px; FLOAT: left; WIDTH: 100%; POSITION: absolute; TOP: 96px
}
#scrollVideo LI.current .play {
	FILTER: alpha(opacity=100); LEFT: 0px; POSITION: absolute; TOP: 0px; moz-opacity: 1
}
#videoList {
	BACKGROUND: url(/phnews/images1/dotline.gif) repeat-x 50% bottom; PADDING-BOTTOM: 10px; MARGIN: 7px 12px 4px
}
#videoList LI A {
	LINE-HEIGHT: 24px
}
#videoList LI SPAN {
	COLOR: #8f1d21
}
#scrollVideo LI.current H3 {
	COLOR: #fff
}
#scrollVideo LI H3 {
	MARGIN-TOP: -1px; COLOR: #8f1d22
}

 
 